<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/css/bootstrap.min.css">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
  		<a class="navbar-brand" href="/gestion-commerciale/gestion-commerciale/">Gestion commerciale</a>
  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  		</button>
  		<div class="collapse navbar-collapse" id="navbarNav">
    		<ul class="navbar-nav">
      			<li class="nav-item active">
        			<a class="nav-link" href="/gestion-commerciale/gestion-commerciale/">Home<span class="sr-only">(current)</span></a>
      			</li>
      			<li class="nav-item">
        			<a class="nav-link" href="/gestion-commerciale/gestion-commerciale/page1">Page 1</a>
      			</li>
    		</ul>
  		</div>
	</nav>
	<h1> Gestion Commerciale Page 2 </h1>
	<div class="card">
  		<div class="card-header">Replenishements from back office</div>
  		<div class="card-body">
    		<blockquote class="blockquote mb-0">
      			<p>Calcul back office replenishements</p>
      			<button type="button" class="btn btn-outline-primary" onclick="window.location.href='/gestion-commerciale/gestion-commerciale/calcul-replenisment-back-office'">Launch the process !</button>
    		</blockquote>
  		</div>
	</div>
	<div class="card">
		<div class="card-header">Replenishements from warehouse</div>
		<div class="card-body">
			<blockquote class="blockquote mb-0">
				<p>Calcul warehouse replenishements</p>
				<button type="button" class="btn btn-outline-primary" onclick="window.location.href='/gestion-commerciale/gestion-commerciale/calcul-replenisment-warehouse'">Launch the process !</button>
			</blockquote>
		</div>
	</div>
	<footer class="text-center text-muted">Gestion Commerciale, The best application</footer>
</body>
</html>
